import Redis from 'redis';

// Create a new Redis client
const client = Redis.createClient({
  url: 'redis://redis:6379'
});

// Log any Redis errors to the console
client.on('error', (error) => {
  console.error(error);
});

// Export the Redis client
export default client;